<?xml version="1.0" encoding="UTF-8"?>


<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" exclude-result-prefixes="xsl fs" version="2.0"
                xmlns:fs="http://www.w3.org/2005/xpath-functions"
                xmlns:xs="http://www.w3.org/2001/XMLSchema">
    <xsl:output encoding="utf-8" indent="yes" method="xml"/>
    <xsl:template match="/">
        <xsl:element name="anagrafica">
            <xsl:apply-templates select="/RowSet/data/row"/>
        </xsl:element>
    </xsl:template>
    <xsl:template match="/RowSet/data/row">
        <xsl:element name="cliente">
            <xsl:element name="cognome">
                <xsl:value-of select="col[1]"/>
            </xsl:element>
            <xsl:element name="nome">
                <xsl:value-of select="col[2]"/>
            </xsl:element>
            <xsl:element name="citta">
                <xsl:value-of select="col[3]"/>
            </xsl:element>
        </xsl:element>
    </xsl:template>
</xsl:stylesheet>